<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="All Test Suite" parallel="tests">
    <test verbose="2" preserve-order="true" name="TextFieldTextwithCrhome">
        <parameter name="Browser" value="Chrome"/>
        <classes>
            <class name="zacksolutions.SeleniumPractice.ToolsTextTest">
                <methods>
                    <include name="TextBox"/>
                </methods>
            </class>
        </classes>
    </test>
    <test verbose="2" preserve-order="true" name="TextFieldTextwithFireFox">
        <parameter name="Browser" value="FireFox"/>
        <classes>
            <class name="zacksolutions.SeleniumPractice.ToolsTextTest">
                <methods>
                    <include name="TextBox"/>
                </methods>
            </class>
        </classes>
    </test>
</suite>